Subject: bug#23803: 11.89.4; Integration of pdf-tools lazy loading

From: Christoph Paulik <[email-masked]>
Date: Sat, 25 Jun 2016 21:00:28 +0200

Dear Mosè,

The patch solves the problem. Thank you for the quick fix.

Best,
Christoph

Mosè Giordano writes:

> Hi Tassilo,
>
> 2016-06-24 8:03 GMT+02:00 Tassilo Horn <[email-masked]>:
>> Yes, I think that should work and would be the right function.
>
> Thank you.  Christoph, can you please confirm the attached patch
> solves the problem for you?
>
>> Can you do
>> that please. I'm almost off to holidays.
>
> Sure, I can do it as soon as I get a confirmation it works.
>
> Bye,
> Mosè

-- 

-------------------------------------------------------
Christoph Paulik
Twitter, Github: @cpaulik
PGP: 8CFC D7DF 2867 B2DC 749B  1B0A 6E3B A262 5186 A0AC